Need some help. -1 reply

Please wait...

SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#1 14 years ago

Ok when people make skins...do those skins work with newer version of BF? say I download a skin from 1.4 or so and i play it in 1.5 will it still work or not?




Cpt_Nukem

Extremely confused..........

50 XP

27th May 2003

0 Uploads

765 Posts

0 Threads

#2 14 years ago

no, you need to have an updated version of the skin in most cases ;)




SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#3 14 years ago

aight i was just makin sure....